<!DOCTYPE html>
<html lang="ru">
<head>  
<title> Лучшие проказы в стране alesha_and_lol</title>
<meta charset="UTF-8">
<meta name="yandex-verification" content="f47313bc634489c2" />
<meta name="Description" content="лучшие проказы в стране от  alesha_and_lol ">
<meta name="keywords" content="Шалость удалась,лучшие проказы в стране,замышляю только шалость в КУБГУ,лучшие проказы в стране,alesha_and_lol, Лучшие проказы в стране alesha_and_lol">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="style.css"> 
    <script src="my.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
   <meta name="google-site-verification" content="xmpQ49jC3Zf-m_XpMGxcfUBJJ3oN_iM5TCx6wY3kdTg" />

</head>
<body>
    <div class="row"></div>
    <div class="container d-flex flex-column" itemscope itemtype="http://schema.org/WPHeader">           
        <div class="row justify-content-sm-center" id="header">
             <div class="col col-lg-12">
                <img class=" leftimg" width="120" height="95" src="https://sun9-46.userapi.com/c850620/v850620605/1d9a3d/4nQFAq6iado.jpg" alt="magic" >
             
                <h1 class="pt-4 pb-4 text-center" itemprop="headline" > alesha_and_lol </h1><h2 class=" text-center" itemprop="headline">Лучшие проказы в стране</h2>
            </div>
        </div>
        </div>
        <div class="row justify-content-sm-center my-3" itemscope itemtype="http://schema.org/SiteNavigationElement" >
            <div class="col col-lg-10 py-1 rounded" id="color_links">
                <div class="row justify-content-sm-center">
                    <div class="col-lg text-lg-left"><a href="#block_stock" class="text-dark"><strong>прайс</strong></a></div>
                    <div class="col-lg text-lg-center"><a href="#block_dividend" class="text-dark"><strong>описание</strong></a></div>
                    <div class="col-lg text-lg-right"><a href="#block_feedback" class="text-dark"><strong>отзывы</strong></a></div>
                </div>
            </div>
        </div>
        <div class="row justify-content-sm-center my-3" id="block_stock">
            <div class="col col-lg-10 py-1 rounded" id="color_stock">
                <div class="text-center">
                    <h2>«Торжественно клянусь, что замышляю шалость, и только шалость!»</h2>
                
                <!-- CALC -->
<div id="calc" class="container">
		
		<div id="form-div" class="row">
			
			<div id="select-div" class="col-md-6 mb-3">
				<label for="select">Услуга</label>
				<select class="form-control" id="select">
					<option value="1" selected>Спрятать контрольную одногруппника</option>
					<option value="2">Подкинуть невкусную конфету вашему другу</option>
					<option value="3">Спрятать фантики в сумке вашего друга</option>
				</select>
			</div>
			<div id="number-div" class="col-md-6 mb-3">
				<label for="number">Количество</label>
				<input type="number" class="form-control" id="number" placeholder="Введите количество" value="1">
			</div>
		</div>
		<div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="r1" checked>
				<label class="form-check-label" for="radio1">Вкус травы</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="r2">
				<label class="form-check-label" for="radio2">Вкус мыла</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="r3">
				<label class="form-check-label" for="radio3">Вкус грязи</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio4" value="r4">
				<label class="form-check-label" for="radio4">Вкус перца</label>
			</div>
		</div>
		<div id="check-div" class="row d-none">
			<div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
				<input type="checkbox" class="custom-control-input" id="checkbox">
				<label class="custom-control-label" for="checkbox">Только перерабатываемый  мусор</label>
			</div>
		</div>
		<p>Итоговая цена: <span id="result-span">100</span> ₽</p>
	</div>
	</div>
</div>
</div>
         <div class="row justify-content-sm-center my-3" id="block_dividend">
                <div class="col col-lg-10 py-1 rounded" id="color_dividend">
                    <h3 class="text-center">Описание</h3>
                        <div itemscope itemtype="http://schema.org/Thing">
                            <meta itemprop="image" content="https://sun9-40.userapi.com/c854120/v854120735/15290b/Sr-95BS6hw0.jpg">
                             <img class="stocks" src="" alt="">
                             <img class="stock" src="" alt="">
                          <span itemprop="additionalType" >
                        Если вы очень хотите подшутитиь над вашим другом,одногруппником или над врагом,
                          но боитесь последствий,то вам к нам.<br>
                          Сделаем всё за вас!<br>
                          Все шалости абсолютно безобидные,
                          И не несут оскорбительный характер.<br>
                          Всё только во имя вашего веселья!<br> </span>
                        
</div>
            </div></div>
        <div class="row justify-content-sm-center my-3" id="block_feedback">
            <div class="col col-lg-10 py-1 rounded" id="color_feedback">
                <div class="row">
                
                        <div itemprop="author" class="col text-center" id="comments" itemscope itemtype="http://schema.org/Person" >
                            <h4>Отзывы </h4>
                        </div>
                </div>
                <div class="row justify-content-lg-start">
                   <div class="col-3 my-5 text-center">
                        <img  src="https://sun9-70.userapi.com/c853524/v853524246/15cd57/NRT0PWpOXOk.jpg" class="img-rounded" alt="">
                    </div>
                    <div class=" col-3 col-lg-6 my-5 ">
                        <h5 itemprop="name">Фред</h5>
                      
                        <p itemprop="reviewBody"> Все понравилось</p>
                    </div>
                </div>
                <div class="row justify-content-lg-start">
                    <div class="col-3 my-5 text-center">
                        <img  src="https://sun9-43.userapi.com/c853524/v853524246/15cd6f/QUfdZ0Ftuqc.jpg" class="img-rounded" alt="">
                    </div>
                    <div class=" col-9 col-lg-6 my-5">
                        <h6 itemprop="name">Рон</h6>
                        <p itemprop="reviewBody"> спасибо!</p>
                    </div>  
                </div>
                <div class="row justify-content-lg-start"> 
                 <div class="col-3 my-5 text-center">
                        <img  src="https://sun9-27.userapi.com/c853524/v853524246/15cd3d/fBnKhn-mSF4.jpg" class="img-rounded" alt="">
                    </div>
                        <div class=" col-3 col-lg-6 my-5">
                        <h7 itemprop="name">Джордж</h7>
                        <p itemprop="reviewBody"> просто супер)</p>
                       
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-sm-center" id="footer">
				<div class="col-6 col-md"  itemscope itemtype="https://schema.org/Place">
					<h4> Связь с нами</h4>
<span itemprop="name" content="alesha_and_lol"></span>
 <span itemprop="address">Адреса нет и не будет</span> <br>
 <span itemprop="telephone">Телефон:1(234)56712</span></div>
 <small class="d-block mb-3 text-center"> (c) Oxsana D. 2019</small>
</div>
        
        
        <script src="main.js"></script>
</body>